@font-face {
    font-family: "BentonSans";
    src: url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Bold.eot");
    src: url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Bold.eot?#iefix") format("embedded-opentype"),
        url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Bold.woff2") format("woff2"),
        url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Bold.woff") format("woff"),
        url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "BentonSans";
    src: url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Regular.eot");
    src: url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Regular.eot?#iefix") format("embedded-opentype"),
        url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Regular.woff2") format("woff2"),
        url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Regular.woff") format("woff"),
        url("/typo3conf/ext/waldundholz/res/fonts/BentonSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.xdsoft_datetimepicker {
	box-shadow:0 5px 15px -5px rgba(0,0,0,0.506);
	background:#fff;
	border-bottom:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	border-top:1px solid #bbb;
	color:#333;
	font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;
	padding:8px;
	padding-left:0;
	padding-top:2px;
	position:absolute;
	z-index:9999;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:none;
}

.xdsoft_datetimepicker iframe {
	position:absolute;
	left:0;
	top:0;
	width:75px;
	height:210px;
	background:transparent;
	border:none;
}

.xdsoft_datetimepicker button {
	border:none!important;
}

.xdsoft_noselect {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.xdsoft_noselect::selection {
	background:transparent;
}

.xdsoft_noselect::-moz-selection {
	background:transparent;
}

.xdsoft_datetimepicker.xdsoft_inline {
	display:inline-block;
	position:static;
	box-shadow:none;
}

.xdsoft_datetimepicker * {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0;
}

.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker {
	display:none;
}

.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active {
	display:block;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
	width:224px;
	float:left;
	margin-left:8px;
}

.xdsoft_datetimepicker .xdsoft_timepicker {
	width:58px;
	float:left;
	text-align:center;
	margin-left:8px;
	margin-top:0;
}

.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
	margin-top:8px;
	margin-bottom:3px;
}

.xdsoft_datetimepicker .xdsoft_mounthpicker {
	position:relative;
	text-align:center;
}

.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==);
}

.xdsoft_datetimepicker .xdsoft_prev {
	float:left;
	background-position:-20px 0;
}

.xdsoft_datetimepicker .xdsoft_today_button {
	float:left;
	background-position:-70px 0;
	margin-left:5px;
}

.xdsoft_datetimepicker .xdsoft_next {
	float:right;
	background-position:0 0;
}

.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button {
	background-color:transparent;
	background-repeat:no-repeat;
	border:0 none currentColor;
	cursor:pointer;
	display:block;
	height:30px;
	opacity:.5;
	outline:medium none currentColor;
	overflow:hidden;
	padding:0;
	position:relative;
	text-indent:100%;
	white-space:nowrap;
	width:20px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
	float:none;
	background-position:-40px -15px;
	height:15px;
	width:30px;
	display:block;
	margin-left:14px;
	margin-top:7px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
	background-position:-40px 0;
	margin-bottom:7px;
	margin-top:0;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
	height:151px;
	overflow:hidden;
	border-bottom:1px solid #eee;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
	background:#fff;
	border-top:1px solid #eee;
	color:#444;
	font-size:12px;
	text-align:center;
	border-collapse:collapse;
	cursor:pointer;
	border-bottom-width:0;
	height:25px;
	line-height:25px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
	border-top-width:0;
}

.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover {
	opacity:1;
}

.xdsoft_datetimepicker .xdsoft_label {
	display:inline;
	position:relative;
	z-index:9999;
	margin:0;
	padding:5px 3px;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	background-color:#fff;
	float:left;
	width:182px;
	text-align:center;
	cursor:pointer;
}

.xdsoft_datetimepicker .xdsoft_label:hover {
	text-decoration:underline;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
	border:1px solid #ccc;
	position:absolute;
	right:0;
	top:30px;
	z-index:101;
	display:none;
	background:#fff;
	max-height:160px;
	overflow-y:hidden;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
	right:-7px;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
	right:2px;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
	color:#fff;
	background:#A94442;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
	padding:2px 10px 2px 5px;
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
	background:#1E5799;
	box-shadow:#1E5799 0 1px 3px 0 inset;
	color:#fff;
	font-weight:700;
}

.xdsoft_datetimepicker .xdsoft_month {
	width:90px;
	text-align:right;
}

.xdsoft_datetimepicker .xdsoft_calendar {
	clear:both;
}

.xdsoft_datetimepicker .xdsoft_year {
	width:56px;
}

.xdsoft_datetimepicker .xdsoft_calendar table {
	border-collapse:collapse;
	width:100%;
}

.xdsoft_datetimepicker .xdsoft_calendar td>div {
	padding-right:5px;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
	height:25px;
}

.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th {
	width:14.2857142%;
	background:#F5F5F5;
	border:1px solid #DDD;
	color:#666;
	font-size:12px;
	text-align:right;
	padding:0;
	border-collapse:collapse;
	cursor:pointer;
	height:25px;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
	background:#F1F1F1;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
	color:#1E5799;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
	background:#1E5799;
	box-shadow:#1E5799 0 1px 3px 0 inset;
	color:#fff;
	font-weight:700;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
	opacity:.5;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
	opacity:.2;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
	color:#fff!important;
	background:#A94442!important;
	box-shadow:none!important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
	color:inherit!important;
	background:inherit!important;
	box-shadow:inherit!important;
}

.xdsoft_datetimepicker .xdsoft_calendar th {
	font-weight:700;
	text-align:center;
	color:#999;
	cursor:default;
}

.xdsoft_datetimepicker .xdsoft_copyright {
	color:#ccc!important;
	font-size:10px;
	clear:both;
	float:none;
	margin-left:8px;
}

.xdsoft_datetimepicker .xdsoft_copyright a {
	color:#eee!important;
}

.xdsoft_datetimepicker .xdsoft_copyright a:hover {
	color:#aaa!important;
}

.xdsoft_time_box {
	position:relative;
	border:1px solid #ccc;
}

.xdsoft_scrollbar>.xdsoft_scroller {
	background:#ccc!important;
	height:20px;
	border-radius:3px;
}

.xdsoft_scrollbar {
	position:absolute;
	width:7px;
	right:0;
	top:0;
	bottom:0;
	cursor:pointer;
}

.xdsoft_scroller_box {
	position:relative;
}

/**
 * Main Settings
 */
div.tx-powermail h3 {
	display: none;
}
div.tx-powermail {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 640px;
	margin: 0 !important;
	padding: 0 !important;
}
.powermail_message {
	padding-left: 20px;
	min-height: 65px;
	background: #ccc;
	background-position: 98% 10px;
	background-repeat: no-repeat;
}
.powermail_message_ok {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
}
.powermail_message_error {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png");
}
.powermail_message li {
	padding: 10px 50px 10px 0;
	font-weight: bold;
	color: #1E5799;
}
.clear {
	clear: both;
}

/**
 * Form
 */
.powermail_form {
	position: relative;
}
.powermail_fieldset {
	clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	background: #eee;
	border: 1px solid #ccc;
}
.powermail_legend {
	font-weight: bold;
	color: #EAEAEA;
	float: right;
	margin: 3px 10px 10px 0;
	font-size: 30px;
	white-space:normal;
}
.powermail_label {
	/* label */
	display: block;
	width: 200px;
	float: left;
	clear: left;
	font-weight: bold;
	color: #1E5799;
}
div.powermail_fieldwrap {
	margin: 0 0 0.5em 0;
	clear: both;
}
.powermail_field {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 400px;
	padding: 3px;
	border: 1px solid #ccc;
	color: #444;
}
.powermail_captcha {
	width: 392px;
}
.powermail_textarea {
	height: 80px;
}
input.powermail_field:focus {
	background-color: #E5E5E5;
	border: 1px solid white;
	outline: none;
}
.powermail_submit {
	margin: 10px 16px 10px 0;
	float: right;
	border: 0;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: rgb(30,87,153); /* Old browsers */
}
.powermail_fieldwrap_radio fieldset,
.powermail_fieldwrap_check fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
.powermail_fieldwrap_radio fieldset legend,
.powermail_fieldwrap_check fieldset legend {
	padding: 0;
}
.powermail_radio_outer,
.powermail_captcha_outer,
.powermail_check_outer {
	background-color: white;
	border: 1px solid #ccc;
	float: left;
	padding: 3px;
	width: 392px;
}
.powermail_radio_outer label,
.powermail_captcha_outer label,
.powermail_check_outer label {
	color: #444;
}
.powermail_captchaimage {
	width: 392px;
	margin-top: 10px;
}
div.error {
	background-color: #FFCA4B;
	border: 1px solid #FF8100;
}
.powermail_field_error {
	background-color: #FFCA4B;
	border: 1px solid #FF8100;
}
div.powermail_fieldwrap_file_inner {
	overflow: hidden;
	height: 26px;
	padding: 3px;
	width: 392px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/upload_bg.png');
}
input.powermail_file {
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
ul#powermail_tabmenu {
	list-style-type: none;
	width: 99.5%;
	height: 16px;
	padding: 10px 0;
	margin-left: 2px;
	background: #ccc; /* Old browsers */
}
ul#powermail_tabmenu li {
	float: left;
	margin-left: 10px;
	cursor: pointer;
	font-weight: bold;
	color: #1E5799;
}
ul#powermail_tabmenu li.act {
	text-decoration: underline;
}
.ui-datepicker-next span,
.ui-datepicker-prev span {
	text-indent: -99999px;
	cursor: pointer;
}

/**
 * Confirmation
 */
.powermail_confirmation {
	clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	background: #ccc;
}
input.powermail_confirmation_form {
	float: left;
	margin-top: 20px;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: rgb(30,87,153); /* Old browsers */
}
input.powermail_confirmation_submit {
	float: right;
	margin-top: 20px;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: rgb(30,87,153); /* Old browsers */
}

/**
 * Powermail All
 */
dl.powermail_all {
	padding: 5px 0;
}
dl.powermail_all dt {
	font-weight: bold;
	float: left;
	width: 150px;
	clear: left;
}
dl.powermail_all dd {
	float: left;
	width: 420px;
}

/**
 * Create
 */
.powermail_create {
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	background: #ccc;
}

/**
 * JS Form Validation
 */




/* Z-INDEX */
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.formErrorInsideDialog.formError { z-index: 5000; }
.formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
.formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }
.inputContainer {
	position: relative;
	float: left;
}
.formError {
	font-family: Calibri, Arial, sans-serif;
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}
.formError .formErrorContent {
	width: 100%;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 11px;
	border: 2px solid #ddd;
	padding: 4px 10px 4px 10px;
	background: rgb(30,87,153); /* Old browsers */
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position: relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	font-size: 0px;
	height: 1px;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
	background: rgb(30,87,153); /* Old browsers */
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #33be40;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

/**
 * Powermail_Frontend
 */
#powermail_frontend_search {
	margin: 0;
}
.powermail_frontend {
	clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	overflow: auto;
	background: #ccc;
}
.powermail_frontend_list {
	width: 100%;
	font-size: 0.9em;
	border: 1px solid #070708;
	margin-top: 15px;
}
.powermail_frontend_list th {
	color: white;
	font-weight: bold;
	padding: 3px;
	text-align: left;
	background: rgb(69,72,77); /* Old browsers */
}
.powermail_frontend_list td {
	border-top: 1px solid #ccc;
	padding: 3px;
}
.powermail_frontend_filter {
	background: rgb(252,255,244); /* Old browsers */
	border: 1px solid #ccc;
	padding: 10px 0;
}
.powermail_frontend_search_container {
	padding: 5px 10px;
}
.powermail_frontend_search_container label {
	float: left;
	display: block;
	width: 150px;
	font-weight: bold;
	margin-right: 10px;
	padding-top: 3px;
}
.powermail_frontend_search_container input {
	width: 430px;
	padding: 3px;
}
.powermail_frontend_search_submit {
	width: 430px;
	padding: 3px;
	margin: 5px 0 0 170px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: rgb(69,72,77); /* Old browsers */
}
.powermail_frontend_abc,
.powermail_frontend_export {
	background: rgb(252,255,244); /* Old browsers */
	border: 1px solid #ccc;
	padding: 10px 0;
}
.powermail_frontend_abc_inner,
.powermail_frontend_export_inner {
	margin: 0 10px;
}
span.abc,
span.abc a {
	font-weight: bold;
	text-decoration: none;
}
.powermail_frontend dl {
	clear: both;
	padding: 5px 0;
}
.powermail_frontend dt {
	float: left;
	width: 150px;
	font-weight: bold;
	clear: left;
	margin-right: 10px;
}
.powermail_frontend dd {
	float: left;
}
.powermail_frontend_export_icon {
	float: right;
	margin: 0 8px;
	padding-top: 5px;
	height: 19px;
}
.powermail_frontend_export input {
	width: 17px;
	height: 16px;
	padding-top: 2px;
	cursor: pointer;
	text-indent: -99999px;
	border: 0;
	background: none;
	background-repeat: no-repeat;
	background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif');
}
.powermail_frontend_export input.export_icon_xls {
	background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif');
}
input.parsley-error {
	-webkit-box-shadow: 0px 0px 2px 1px rgba(255,0,0,1);
	-moz-box-shadow: 0px 0px 2px 1px rgba(255,0,0,1);
	box-shadow: 0px 0px 2px 1px rgba(255,0,0,1);
}
.parsley-errors-list.filled {
	display: none;
}